<xmlui>
	<YGDUIWindow roundPoint="0" width="642" height="362" shadow="false"/>
	<layout bgColor="#FF0000FF" skin="bg_top" fixPos="0,0,642,362" dragWnd="true" >
		<imageButton objectName="btn_close" fixPos="-30,6,24,24" skin="btn_close" />
		<layout objectName="layout_on" fixPos="0,0,-30,70" dragWnd="true" visible="false" >
			<text objectName="text_on" fixPos="96,28,364,37" onlyDraw="1" text="视频广告过滤功能已开启" font="fontDefault" fontSize="22" textAlign="AlignCenter" textColor="#ffffffff" />
			<image objectName="btn_on" fixPos="460,30,74,33" skin="btn_on" styleId="hand" />
		</layout>
		<layout objectName="layout_off" fixPos="0,0,-30,70" dragWnd="true">
			<text objectName="text_off" fixPos="96,28,364,37" onlyDraw="1" text="视频广告过滤功能未开启" font="fontDefault" fontSize="22" textAlign="AlignCenter" textColor="#ffffffff" />
			<image objectName="btn_off" fixPos="460,30,74,33" skin="btn_off" styleId="hand" />
		</layout>
		<text fixPos="0,110,-0,18" onlyDraw="1" text="已拦截广告次数" font="fontDefault" fontSize="10" textAlign="AlignCenter" textColor="#ffffffff" />
		<layout objectName="block_1" fixPos="|-25,138,50,49" skin="bg_block" >
			<image fixPos="14,10,22,30" objectName="num1" skin="num" subImage="0" />
		</layout>
		<layout objectName="block_2" fixPos="|-37,138,74,49" skin="bg_block" visible="false" >
			<image fixPos="14,10,22,30" objectName="num2" skin="num" subImage="0" />
			<image fixPos="38,10,22,30" objectName="num1" skin="num" subImage="0" />
		</layout>
		<layout objectName="block_3" fixPos="|-49,138,98,49" skin="bg_block" visible="false" >
			<image fixPos="14,10,22,30" objectName="num3" skin="num" subImage="0" />
			<image fixPos="38,10,22,30" objectName="num2" skin="num" subImage="0" />
			<image fixPos="62,10,22,30" objectName="num1" skin="num" subImage="0" />
		</layout>
		<layout objectName="block_4" fixPos="|-61,138,122,49" skin="bg_block" visible="false" >
			<image fixPos="14,10,22,30" objectName="num4" skin="num" subImage="0" />
			<image fixPos="38,10,22,30" objectName="num3" skin="num" subImage="0" />
			<image fixPos="62,10,22,30" objectName="num2" skin="num" subImage="0" />
			<image fixPos="86,10,22,30" objectName="num1" skin="num" subImage="0" />
		</layout>
		<layout objectName="block_5" fixPos="|-73,138,146,49" skin="bg_block" visible="false" >
			<image fixPos="14,10,22,30" objectName="num5" skin="num" subImage="0" />
			<image fixPos="38,10,22,30" objectName="num4" skin="num" subImage="0" />
			<image fixPos="62,10,22,30" objectName="num3" skin="num" subImage="0" />
			<image fixPos="86,10,22,30" objectName="num2" skin="num" subImage="0" />
			<image fixPos="110,10,22,30" objectName="num1" skin="num" subImage="0" />
		</layout>
		<layout objectName="block_6" fixPos="|-85,138,170,49" skin="bg_block" visible="false" >
			<image fixPos="14,10,22,30" objectName="num6" skin="num" subImage="0" />
			<image fixPos="38,10,22,30" objectName="num5" skin="num" subImage="0" />
			<image fixPos="62,10,22,30" objectName="num4" skin="num" subImage="0" />
			<image fixPos="86,10,22,30" objectName="num3" skin="num" subImage="0" />
			<image fixPos="110,10,22,30" objectName="num2" skin="num" subImage="0" />
			<image fixPos="134,10,22,30" objectName="num1" skin="num" subImage="0" />
		</layout>
		<text fixPos="0,210,-0,18" onlyDraw="1" text="已支持的网站&客户端列表：" font="fontDefault" fontSize="10" textAlign="AlignCenter" textColor="#ffffffff" />
		<linearLayout fixPos="0,250,-0,44" itemAlign="H" dragWnd="true" >
			<image marginLeft="43" fixSize="44,44" objectName="icon_1" skin="icon_1" subImage="0" styleId="hand" />
			<image marginLeft="13" fixSize="44,44" objectName="icon_2" skin="icon_2" subImage="0" styleId="hand" />
			<image marginLeft="13" fixSize="44,44" objectName="icon_3" skin="icon_3" subImage="0" styleId="hand" />
			<image marginLeft="13" fixSize="44,44" objectName="icon_4" skin="icon_4" subImage="0" styleId="hand" />
			<image marginLeft="13" fixSize="44,44" objectName="icon_5" skin="icon_5" subImage="0" styleId="hand" />
			<image marginLeft="13" fixSize="44,44" objectName="icon_6" skin="icon_6" subImage="0" styleId="hand" />
			<image marginLeft="13" fixSize="44,44" objectName="icon_7" skin="icon_7" subImage="0" styleId="hand" />
			<image marginLeft="13" fixSize="44,44" objectName="icon_8" skin="icon_8" subImage="0" styleId="hand" />
			<image marginLeft="13" fixSize="44,44" objectName="icon_9" skin="icon_9" subImage="0" styleId="hand" />
			<image marginLeft="13" fixSize="44,44" objectName="icon_10" skin="icon_10" subImage="0" styleId="hand" />
		</linearLayout>
		<imageButton objectName="btn_fold" fixPos="456,314,160,34" skin="btn_fold" visible="false" />
		<imageButton objectName="btn_unfold" fixPos="456,314,160,34" skin="btn_unfold" visible="false" />
	</layout>
	<layout objectName="bg_btm" skin="bg_btm" fixPos="0,362,642,60" dragWnd="true" visible="false" >
		<image fixPos="20,16,530,30" objectName="edit_bg" skin="edit" />
		<image fixPos="20,16,530,30" objectName="edit_bg_sel" skin="edit_sel" visible="false" />
		<Edit fixPos="40,22,490,18" objectName="edit" emptyTip="http://" textColor="#6c6c6c" font="fontDefault" fontSize="9" emptyTipColor="#6c6c6c" bgColor="#ffffff" editable="1" visible="1" />
		<imageButton objectName="btn_commit" fixPos="556,16,60,34" skin="btn_commit" />
	</layout>
</xmlui>
